@charset "utf-8";
/* CSS Document */

body {
	background-color:#2e3445;
	margin-left: 0;
	margin-top: 0;
}

.bggold {
	background-color: #bcab5e;
}

.bgblue {
	background-color: #2e3445;
}

.bgwhite {
	background-color: #f0ede2;
}

.bgblack {
	background-color: #13120e;
}


.menuarea {
	width: 216px;
	height: 575px;
}

.menutxt {
	color: #bcab5e;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	height: 20px;
	text-decoration:none;
}

.menuspacer {
	height: 13px;	
}

.menutxthgh {
	color: #bcab5e;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	height: 20px;
}

.menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	cursor: pointer;
	text-decoration: none;
	color: #bcab5e;
}

.tblcontacts
{
	text-align: left;	
}

.listtitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #bcab5e;
	font-weight: bold;
	font-size: 24px;
}

.mainbodytext {
	color: #000000;
}

.linktext{
	border: 0;
	text-decoration: none;	
	color: #000000;
}

.pagelink{
	color: #000000;
}